*   ***********************  REVMRGN  COMMAND FILE  ********************
* Used by Review.CMD to set margins for different database listings.
*************************************************************************

IF !(Database) = 'INSERTS'
*  SET MARGIN TO 38
   SET MARGIN TO 10
ELSE
   IF !(Database) = 'COSTBASE'
*     SET MARGIN TO 36
      SET MARGIN TO 8
   ELSE
*     SET MARGIN TO 45
      SET MARGIN TO 17
   ENDIF
ENDIF
RETURN
